Subject: Comments on Rev5 of Ge World Hunger T&Cs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 May 2001 09:35:00 -0700 (PDT)

Please see my comments to the attached GE TPA which John sent out on May 
22nd.  In it Ihave asked John to get Rose Engeldorf's comments on the "Misc 
Reps & Warranties" as I am unsure that they can be provided by E-Next as 
currently drafted.

I look forward to receiving the next turn with my comments incorporated or an 
email sooner if possible addressing the questions I posed therein.  If there 
are any questions of me first, please call.